@media screen and (min-width: 680px) and (max-width: 1020px) {
  ul#flow {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 1021px) {
  ul#flow {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  ul#flow li.box {
    width: 41%;
    float: unset;
  }
  ul#flow li.icon {
    width: 5%;
    padding: 0 15px;
    float: unset;
    box-sizing: content-box;
  }
  .icon-none {
    display: none;
  }
}

/*  */
.colum .right_cell.qa {
  width: 100% !important;
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 10px 0;
  display: block !important;
}

.colum .qa div.box_right,
.colum .qa div.block_qa {
  width: 100%;
}

.qa div.block_qa div.right {
  width: 90%;
  text-align: left !important;
  padding-left: 12px;
}

.colum .qa div.box_right p.title {
  background-position: center bottom 19px;
}

.colum .qa div.box_right p.title img {
  width: auto;
}

#storeBox > div {
  display: none;
}
#storeBox > div.is_active {
  display: block;
}
